.single-poll-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.single-poll-container > h5 {
  font-family: font-family: Arial, Helvetica, sans-serif;
  font-size: 1rem;
  margin: 1.25rem auto 0.25rem;
  letter-spacing: 0.0em;
  color: #657786;
}

.single-poll {
  width: 22rem;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0);
  border-radius: 1.0rem;
  padding-top: 1.8rem;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  padding-bottom: 2.0rem;
  display: flex;
  flex-direction: column;
  align-items: left;
  margin-top: 1.5rem;
  margin-bottom: 1.2rem;
}

.single-poll-finish {
  width: 22rem;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0);
  border-radius: 1.0rem;
  padding-top: 1.8rem;
  padding-right: 1.5rem;
  padding-left: 1.5rem;
  padding-bottom: 2.0rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 0.0rem;
  margin-bottom: 1.2rem;
}

.single-poll__step {
  font-family:   font-family: Arial, Helvetica, sans-serif;
  font-size: 1.075rem;
  line-height: 1rem;
  letter-spacing: 0em;
  color: #9f9f9f;
  margin-bottom: 1.2rem;
  margin-top: -0.1rem;
}

.single-poll__step.hidden {
  visibility: hidden;
    margin-top: -2.5rem;
}

.single-poll__step.last-result {
  text-transform: capitalize;
  margin-bottom: 0.25rem;
  margin-top: -0.1rem;
  font-size: 1.2rem;
  letter-spacing: -0.00em;
}

.single-poll__step.last-result.correct {
  color: #377D22;
  font-weight: bold;
  font-size: 1.10rem;
  letter-spacing: -0.03em;
}

.single-poll__step.last-result.nope {
  color: #EB3457;
  font-weight: bold;
  font-size: 1.10rem;
  letter-spacing: -0.03em;
}

.single-poll__step.last-result-others {
  font-family:   font-family: Arial, Helvetica, sans-serif;
  font-size: 0.92rem;
  line-height: 0.1rem;
  letter-spacing: 0.02em;
  color: #9f9f9f;
  margin-top: 0.7rem;
  margin-bottom: 1.6rem;
}

.single-poll__title {
  font-family: font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
  line-height: 1.625rem;
  font-weight: bold;
  letter-spacing: 0.00rem;
  color: #000000;
  margin-top: 0.3rem;
  margin-bottom: 1.7rem;
  margin-left: 0.1rem;
  margin-right: 0.1rem;
  text-align: left;
}

.single-poll__title.question,
.single-poll__headline {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1.508rem;
  color: #000000;
  margin-left: 0.1rem;
  margin-right: 0.1rem;
  margin-bottom: 1.7rem;
  text-align: left;
}

.single-poll__headline-top {
  font-weight: normal;
  margin-bottom: -0rem;
  font-size: 2rem;
}

.single-poll__headline {
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: normal;
  margin-top: -1.5rem;
  margin-bottom: 1.5rem;
  font-size: 1.15rem;
  letter-spacing: 0.01em;
  text-align: left;
}

.single-poll__choice {
  width: 18.89rem;
  height: auto;
  padding-top: .65rem;
  padding-bottom: .65rem;
  padding-left: 1.2rem;
  padding-right: 1rem;
  background-color: #4F98D5;
  border: 1px solid #4F98D5;
  border-radius: .4rem;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.08rem;
  line-height: 1.375rem;
  letter-spacing: 0.03em;
  color: #ffffff;
  display: flex;
  align-items: left;
  justify-content: left;
  margin-bottom: 1.25rem;
  cursor: pointer;
  white-space: normal;
}

.single-poll__choice:last-child {
  margin-bottom: -4px;
}

.single-poll__choice:hover {
  border-color: #2E5E85;
  background-color: #2E5E85;
  color: #ffffff;
}

.single-poll__footer {
  font-family: font-family: Arial, Helvetica, sans-serif;
  font-size: 0.725rem;
  line-height: 0.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.02em;
  color: #9f9f9f;
  margin-bottom: 1.5rem;
}

.single-poll__partner-image {
  max-width: 250px;
  max-height: auto;
  object-fit: contain;
  object-position: center;
  margin-top: 0.7rem;
  margin-bottom: 1.6rem;
}

.single-poll__share-message-subtext {
  font-family:   font-family: Arial, Helvetica, sans-serif;
  font-size: 0.725rem;
  line-height: 0.9rem;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.02em;
  color: #9f9f9f;
  margin-top: -0.7rem;
  margin-bottom: 0.1rem;
}

.single-poll__image {
  width: auto;
  height: 200px;
  border: 0px solid #d3d3d3;
  border-radius: .5rem;
  margin-top: 0.4rem;
  margin-bottom: 1.2rem;
}

.single-poll__promo_popup {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: none;
  align-items: center;
  justify-content: center;
}

.single-poll__promo_popup__bg {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
}

.single-poll__promo_popup__main {
  background-color: #ffffff;
  position: relative;
  border-radius: 24px;
  width: 340px;
  height: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 0px;
}

.single-poll__promo_popup__main iframe {
  flex-basis: 0;
  flex-grow: 1;
  border: none;
}

.single-poll__promo_popup__main hr {
  width: 100%;
}

.single-poll__promo_popup__button {
  width: 18.89rem;
  height: auto;
  padding-top: .65rem;
  padding-bottom: .65rem;
  padding-left: 1.2rem;
  padding-right: 1rem;
  background-color: #4F98D5;
  border: 1px solid #4F98D5;
  border-radius: .4rem;
  font-family: font-family: Arial, Helvetica, sans-serif;
  font-size: 1.1rem;
  line-height: 1.375rem;
  letter-spacing: 0.03em;
  color: #ffffff;
  display: flex;
  align-items: left;
  justify-content: left;
  margin-bottom: 1.25rem;
  cursor: pointer;
  white-space: normal;
}

.single-poll__promo_popup__close {
  width: 18.89rem;
  height: auto;
  padding-top: .65rem;
  padding-bottom: .65rem;
  padding-left: 1.2rem;
  padding-right: 1rem;
  background-color: #4F98D5;
  border: 1px solid #4F98D5;
  border-radius: .4rem;
  font-family: font-family: Arial, Helvetica, sans-serif;
  font-size: .98rem;
  line-height: 1.375rem;
  letter-spacing: 0.03em;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 1.25rem;
  margin-top: .25rem;
  cursor: pointer;
  white-space: normal;
}

.single-poll__promo_popup__button:hover,
.single-poll__promo_popup__close:hover {
  border-color: #2E5E85;
  background-color: #2E5E85;
  color: #ffffff;
}

.fade-in {
  animation: fadeIn ease 2s;
  -webkit-animation: fadeIn ease 2s;
  -moz-animation: fadeIn ease 2s;
  -o-animation: fadeIn ease 2s;
  -ms-animation: fadeIn ease 2s;
}
@keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity:0;
  }
  100% {
    opacity:1;
}